--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: hour
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts hours into seconds.
full_name: Duration::Numeric#hours
is_singleton: false
name: hours
params: ()
visibility: public
